/* @override http://monkey.local/watimberdecking.com.au/squelettes/habillage.css */

/* CSS */

/* RESET */
html .spip-admin-float { z-index: 9999; top: 40px; position: fixed; }

* {	margin: 0;	padding: 0;	outline: 0; }
p{ margin: 15px 0 0 0; line-height:1.5em; }
i{ font-style: italic; }
strong{ font-weight: bold; }
h1{ font-size: 20px; }
h2 { font-weight: bold; font-size: 16px; }
h3{ font-size:12px; font-weight: bold; margin: 20px 0 20px 0; }
ol li{ list-style: decimal; margin-left: 25px; }
ul li{ list-style: disc; margin-left: 25px; margin-bottom:6px; }
#content ul li { margin-top:10px;  }
a, a:visited { color:#000; text-decoration:none; }
a:hover, a:focus { color:#000; text-decoration:underline; }
a.spip_in, a.spip_in:visited { color:#000; text-decoration:none; }
a.spip_in:hover, a.spip_in:focus { text-decoration:underline;}
a.spip_out { color:#000; text-decoration:none; }
a.spip_out:visited { text-decoration:none; }
a.spip_out:hover, a.spip_out:focus { text-decoration:underline; }
a img { border: none; }
.spip_documents_center { display: block; text-align:center; }

html { background: #fff url(images/bg-body.jpg) no-repeat center top;  }
html,body { height: 100%; margin: 0; padding: 0; }
body { font-family: Lucida Grande, Verdana, Arial, sans-serif; font-size:14px; min-width: 954px; }

#wrapper { min-height: 100%; position: relative; background:url(images/bg-wrapper.gif) repeat-x center bottom; }
#page { width: 960px; margin: 0 auto; padding-bottom: 140px; }

/***** Home *****/

#home { background:url(images/bg-body-home.jpg) no-repeat center top; }
	  #home #header { height: 512px; margin: 0 11px 11px; position: relative; }
	      #home-contact { position: absolute; right: 0; bottom: 0; background: url('images/home-contact.png') no-repeat left top; display: block; width: 176px; height: 102px; z-index: 222; overflow: hidden; font-size: 0; line-height: 0; text-indent: -999px; }
	      #home-contact:hover { background-position: left bottom; }
	  		#home-logo { position: absolute; left: 52px; top: 20px; z-index: 222; }
	  		#home-slogan { position: absolute; left: 300px; top: 60px; z-index: 222; }
				#home-nav { padding-left: 11px; padding-bottom: 50px; overflow: visible; position: relative; z-index: 555; }
				#home #nav { padding-left: 0; }
				  #home-nav #nav li { height: 60px; padding: 0 1px 0 0; position: relative; }
				  #home #nav li a { background:url(images/home-tab-bg.png) repeat-x left top; border-radius: 0; height: 60px; line-height: 60px; position: relative; padding: 0; margin-right: 2px; overflow: visible; }
				    #home #nav li .home-nav-inner { display: block; background:url(images/home-tab-left.png) no-repeat left top; padding: 0 22px 0 24px; }
				    #home #nav li .home-nav-right { display: block; background:url(images/home-tab-right.png) no-repeat left top; position: absolute; right: -2px; top: 0; width: 11px; font-size: 1px; }
				  #home #nav li a:hover, #home #nav li a.on, #home #nav li.open a { background-position: left bottom; }
				    #home #nav li a:hover .home-nav-inner, #home #nav li a.on .home-nav-inner, #home #nav li.open a .home-nav-inner { background-position: left bottom; }
				    #home #nav li a:hover .home-nav-right, #home #nav li a.on .home-nav-right, #home #nav li.open a .home-nav-right { background-position: left bottom; }
				    
				#home-nav #nav li ul { position: absolute; left: 0; bottom: 60px; top: auto; padding: 2px 10px 5px; background: #f6f3ef; -moz-box-shadow: 1px 1px 4px 0 #888; -webkit-box-shadow: 1px 1px 4px 0 #888; box-shadow: 1px 1px 4px 0 #888; -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 0; -moz-border-radius-bottomright: 0; border-bottom-right-radius: 0; }
				#home-nav #nav li ul li { height: auto; padding: 5px 0 3px; border-bottom: 1px solid #ccc3ba; position: relative; display: block; }
				#home-nav #nav li ul li:last-child { border: none; }
				#home #nav li ul li a { background: none; line-height: 1.5em; height: auto; width: auto; color: #342f29; font-size: 14px; text-shadow: none; font-weight: normal; }
				#home #nav li ul li a:hover { color: #9c948b; }
				
				
		#home #con { min-height: 0px; padding-bottom: 10px; }
			#home-content { padding-left: 27px; padding-right: 40px; width: 503px; float: left; }
			  #home-title { font-size: 20px; margin: 15px 0; }
				#home-text { clear: both; }
			#home-news {  width: 350px; float: left; padding-top: 35px; }
				#home-news-title { background:url(images/home-news-top.png) no-repeat left top; height: 51px; line-height: 48px; padding-left: 24px; font-weight: bold; text-shadow: 1px 1px 1px #999; font-size: 18px; text-transform: uppercase; }
				#home-awards-title { background:url(images/home-awards-top.png) no-repeat left top; height: 51px; line-height: 48px; padding-left: 24px; font-weight: bold; text-shadow: 1px 1px 1px #999; font-size: 18px; text-transform: uppercase; clear: both; }
				.home-news-inner { background:url(images/home-news-bg.png) repeat-y left top; padding-top: 10px; clear: both; }
					.home-news-item { color: #fff; overflow: auto; clear: both; padding-bottom: 12px; }
						.home-news-date { float: left; font-size: 14px;text-transform: uppercase; font-weight: bold; width: 67px; padding-left: 7px; height: 38px; background:url(images/home-date-bg.png) no-repeat left top; line-height: 34px; font-family: Helvetica, Arial, sans-serif; }
						.home-news-content { width: 260px; float: left; font-size: 13px; padding-top: 8px; }
				#home-news-bottom { font-size: 1px; line-height: 1px; height: 3px; }

/****** Menu ******/

#nav { padding-left: 17px; overflow: visible; }
  #nav ul { overflow: visible; }
    #nav li { height: 61px; padding: 0 1px 0 0; position: relative; list-style:none; margin-bottom: 0px; margin-left: 0px; display: inline-block; font-size: 18px; text-transform: uppercase; }
    #nav > ul > li > a, #nav > ul > li > a:link, #nav > ul > li > a:visited { text-decoration: none; color: #000; font-weight: bold; border-radius: 0; height: 61px; line-height: 61px; position: relative; padding: 0; margin-right: 2px; overflow: visible; display: inline-block; background:url(images/tab-left.png) no-repeat left top; }
      #nav li .nav-inner { display: block; padding: 0 8px 0 17px; margin: 0 9px 0 2px; background:url(images/tab-bg.png) repeat-x left top; }
      #nav li .nav-right { display: block; background:url(images/tab-right.png) no-repeat left top; position: absolute; right: -2px; top: 0; width: 11px; font-size: 1px; }
    #nav > ul > li > a:hover, #nav > ul > li.on > a, #nav > ul > li.open a { background-position: left bottom; }
      #nav li a:hover .nav-inner, #nav li.on a .nav-inner, #nav li.open a .nav-inner { background-position: left bottom; }
      #nav li a:hover .nav-right, #nav li.on a .nav-right, #nav li.open a .nav-right { background-position: left bottom; }
    
#nav li ul { position: absolute; left: 0; top: 61px; padding: 5px 10px; background: #f6f3ef; -moz-box-shadow: 1px 1px 4px 0 #888; -webkit-box-shadow: 1px 1px 4px 0 #888; box-shadow: 1px 1px 4px 0 #888; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; width: 252px; }
#nav li ul li { height: auto; padding: 5px 0 3px; border-bottom: 1px solid #ccc3ba; position: relative; display: block; }
#nav li ul li:last-child { border: none; }
#nav li ul li a { background: none; line-height: 1.5em; height: auto; width: auto; color: #342f29; font-size: 14px; text-shadow: none; font-weight: normal; }
#nav li ul li a:hover { color: #9c948b; text-decoration: none; }
#nav li ul { display: none; z-index: 5000000; }
#nav li.open ul { display: block; }

.nav-left { height: 118px; position: absolute; top: 253px; left: 0; z-index: 222; }
#page5 .nav-left { height: 101px; }
	#subnav { padding: 0; font-size: 14px; text-align: center; width: 210px; }
		#subnav li { list-style:none; margin: 0 auto; padding-top: 2px; width: 196px; margin-bottom: 5px; }
			#subnav li a, #subnav a:link, #subnav a:visited { background: #d8c7b5; color: #342f29; text-decoration: none; display:block; width: 186px; -webkit-border-radius: 5px; -webkit-border-top-left-radius: 0; -moz-border-radius: 5px; -moz-border-radius-topleft: 0; border-radius: 5px; border-top-left-radius: 0; -moz-box-shadow: 1px 1px 4px 0 #888; -webkit-box-shadow: 1px 1px 4px 0 #888; box-shadow: 1px 1px 4px 0 #888; line-height: 18px; padding: 10px 5px; }
			#subnav li a:hover, #subnav li.on a { text-decoration: none; background-color: #f6f3ef; }

/****** End Menu ******/

#con { overflow:auto; }

#con_left { float:left; overflow: auto; width: 210px; position: relative; font-size: 14px; text-transform: uppercase; }
	#logo { text-align: center; padding-top: 30px; }
		#section-title { text-align: center; padding-top: 20px; }
	#img-left { height: 590px; overflow: hidden; margin-top: 47px; }

#con_right { width: 745px; padding-top: 99px; float: left; overflow: auto; position:relative; }
	#home-link { position: absolute; top: 0; left: 15px; font-size: 0; color: #8da03a; width: 40px; height: 37px; display: block; background:url(images/home.png) no-repeat left top; }
	#home-link:hover { background-position: left bottom; }
	#home-tooltip { background: #9AAD4B; color: #fff; font-weight: bold; text-shadow: 1px 1px 1px #444; display:inline-block; height:27px; padding: 0 8px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; position: absolute; top: 38px; left: 16px; font-size: 12px; line-height: 27px; text-transform: uppercase; }
	#content, #page34 #content { padding-left: 48px; padding-bottom: 5px; padding-top: 35px; overflow: auto; width: 650px; }
		#content-left { width: 505px; float: left; }
			.page-title { text-transform: uppercase; font-size: 20px; padding-bottom: 0px; font-weight: bold; }
			.article { padding: 0 0 40px; }
			.article-normal { width: 638px; }
				.expand-art .article-title { padding-left: 20px; background:url(images/expander-sprite.gif) no-repeat left 1px; }
				.expand-art.opener-article .article-title { background-position: left -29px; }
				.expand-art .article-title span { cursor: pointer; }
				.expand-art p { padding-left: 20px; }
				.hasJS .expand-art .article-content { display:none; }
				.article-content .docs { color: #5c5c5c; line-height: 30px; padding: 25px 0; }
				.article-content .docs img { vertical-align: middle; }
			#sites { padding-top: 30px; }
				.site { padding-bottom: 5px; }
					.site a { margin-left: 20px; }
		#content-right { width: 119px; float: left; margin-left: 25px; background: #f5f1ed; }
	#top { padding-top: 40px; text-align: right; padding-right: 265px; font-size: 11px; }
	#page4 #top { padding-right: 205px; }
		#top a { font-size: 1px; line-height: 1px; display: block; float: right; color: #fff; background:url(images/back-top.gif) no-repeat left top; width: 86px; height: 14px; }

/**** Projects ****/

#page4 #content-left { width: auto; float: none; }
#projects { overflow: auto; margin-top: 20px; }
	.project { background:url(images/image-bg.png) no-repeat left top; width: 301px; height: 225px; float: left; padding-right: 16px; margin-bottom: 20px; position: relative; padding-left: 8px; padding-top: 7px; }
	  .project .award { position: absolute; right: 32px; bottom: 19px; }
		.project-name { position: absolute; bottom: 10px; left: 8px; background:url(images/home-nav.png) repeat left top; font-size: 14px; padding: 3px 35px; text-align: center; text-transform: uppercase; width: 223px; height: 35px; }
			.project-name, .project-name a, .project-name a:link, .project-name a:visited { color: #fff; text-decoration: none; }
			.project-name a:hover { color: #fff; text-decoration: none; }
			a.gallery-link { display: block; position: absolute; left: 8px; top: 7px; width: 293px; height: 216px; z-index: 444; text-decoration: none; }
			div#fancy_overlay { z-index: 666; }
			div#fancy_outer { z-index: 777; }
	
	#project-content { width: 484px; padding-top: 20px; }
		#project-image { background:url(images/project-bg.png) no-repeat left top; padding: 7px 10px 41px; }
		  .section25 .spip_documents_left { padding: 0 20px 20px 0; }
		  dl.spip_documents { margin: 15px 0; overflow: auto; }
		    dl.spip_documents dt { float: left; width: 120px; }
		    dl.spip_documents dt.spip_doc_titre { width: 350px; padding-top: 14px; }
		    dl.spip_documents .spip_doc_descriptif { font-size: 12px; }

/**** News ****/

.section6 #content { padding-top: 0px; }
.section6 #content-left { padding-top: 35px; }
.news-article { font-size: 13px; }
#archive-title { font-size: 14px; font-weight: bold; padding-bottom: 10px; padding-top: 40px; padding-left: 23px; }
#archive-inner { padding-top: 10px; padding-left: 23px; padding-bottom: 30px; font-size: 13px; }
	#archive-inner .header { padding-bottom: 10px; }
	.hasJS #archive-inner .header { cursor: pointer; }
	#archive-inner .links { padding-bottom: 15px; padding-left: 12px; }
	#archive-inner .news-link { padding-bottom: 5px; }
	#archive-inner .news-link a:hover, #archive-inner .news-link.on a { color: #0268b4; }
	.article-date { font-size: 11px; color: #0268b4;font-weight: bold; }
	
/**** Awards ****/

#page32 .article, #page34 .article { overflow: auto; padding-bottom: 40px; }
.awards-content { float: left; width: 312px; }
.awards-content h2 { padding-bottom: 15px; }
.awards-content .article-content { font-size: 13px; }
.awards-content .article-content p { margin: 0 0 15px; }
.awards-image { background:url(images/image-bg.png) no-repeat left top; width: 301px; height: 225px; float: left; padding-right: 16px; margin-bottom: 20px; position: relative; padding-left: 8px; padding-top: 7px; }
	
/**** Form ****/

#page8 .article { float: left; width: 274px; }
#page8 form { float: left; width: 363px; }
.form-content { padding-top: 15px; }
	.form-field { overflow: auto; padding-bottom: 5px; clear: both; }
		.form_label { font-size: 12px; }
		.form-field .form_label, #spip-listes label {  padding-bottom: 3px; }
		.field-text .form_object { padding-bottom: 10px; }
			.field-text .form_object input, #spip-listes .coord input { border: solid 1px #cdcecf; font-size: 12px; width: 351px; line-height: 27px; height: 27px; padding: 0 5px; background:url(images/form-input.png) repeat-x left top; font-family: Lucida Grande, Verdana, Arial, sans-serif; }
		.field-textarea { padding-top: 5px; }
		.form-field textarea { border: solid 1px #cdcecf; width: 351px; line-height: 27px; padding:2px 5px; background:url(images/form-input.png) repeat-x left top; font-family: Lucida Grande, Verdana, Arial, sans-serif; font-size:12px; height: 120px; }
	.trade { overflow: auto; }
		.trade-checkbox { float: left; width: 200px; }
	.form_button { padding-top: 10px; }
	#page8 .form_button { text-align: right; }
	  .form_button input, #spip-listes .spip_bouton input { background: none; border: none; font-family: Lucida Grande, Verdana, Arial, sans-serif; font-size: 20px; font-weight: bold; color: #adbf60; text-transform: uppercase; }
	  .form_button input:hover, #spip-listes .spip_bouton input:hover { cursor: pointer; color: #48b3e6; }
	.error_message { font-size: 11px; color: #d30000; }

/**** Footer ****/

#ft { position: absolute; bottom: 0; width: 100%; height: 66px; }
	#ft-inner { width: 954px; margin: 0 auto; overflow: auto; padding-top: 10px; }
		#ft-nav { font-size: 14px; width: 325px; padding-left: 33px; float: left; text-transform: uppercase; padding-top: 5px; }
			.ft-nav-item { padding-right: 20px; }
			#ft-nav a, #ft-nav a:link, #ft-nav a:visited { color:#fff; text-decoration:none; }
			#ft-nav a:hover, #ft-nav a:focus{ color: #fff; text-decoration: underline; }
		#ft-content { font-size: 11px; text-align: right; width: 556px; padding-right: 10px; float: left; padding-top: 10px; color:#fff; }
			#ft-content a, #ft-content a:link, #ft-content a:visited { color:#fff; padding-left: 10px; text-decoration:none; }
			#ft-content a:hover, #ft-content a:focus{ color: #fff; text-decoration: underline; }

/**** End Footer ****/